Error

two or more packages specified (libgtop-2.0-10 libsane-extras)